## org.jCharts.imageMap
Class ImageMapNotSupportedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.jCharts.imageMap.ImageMapNotSupportedException

All Implemented Interfaces:
  Serializable

    public class ImageMapNotSupportedException

extends RuntimeException

See Also:
  Serialized Form

Constructor Summary
`ImageMapNotSupportedException(String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ImageMapNotSupportedException

    public ImageMapNotSupportedException(String message)

Parameters:
  `message` -